/.phpunit.cache
/node_modules
/vendor
.env
.env.backup
.env.production
.phpunit.result.cache
npm-debug.log
yarn-error.log
/.fleet
/.idea
/.vscode

/.parcel-cache

.env.local
/.env.local.php
/.env.*.local
/.nova

/assets/audio/tapes

*.DS_Store
*.codekit3